[Mailman-Developers] RE: [Mailman-Users] Mailman 2.0 beta 4

Joseph Gray jgray at lcdfnm.org
Fri Jul 7 17:52:23 CEST 2000

I just tried installing beta 4, using the Makefile from my previously
configured/installed beta 3. It seemed to be going ok until I got the

Compiling /home/mailman/Mailman/pythonlib/smtplib.py ...
Compiling /home/mailman/Mailman/pythonlib/tempfile.py ...
Compiling /home/mailman/Mailman/versions.py ...
Downgrade detected, from version 0x20000b3 to version 0x20000b2
This is probably not safe.  Exiting.
[root at public mailman2b4]#


> -----Original Message-----
> From: mailman-users-admin at python.org
> [mailto:mailman-users-admin at python.org]On Behalf Of Barry A. Warsaw
> Sent: Friday, July 07, 2000 9:02 AM
> To: Joseph Gray
> Cc: mailman-developers at python.org; mailman-users at python.org
> Subject: Re: [Mailman-Developers] RE: [Mailman-Users] Mailman 2.0 beta 4
> If you don't run configure or config.status, you shouldn't need to
> recompile anything.

More information about the Mailman-Users mailing list